 /* Medium Devices, Desktops */
@media only screen and (max-width : 1170px) {
.container {max-width: 1000px;}
.single-accomodation_post .separator{margin: 10px 0 45px;}
.single-accomodation_post .enquire {width: 50%;}
.single-accomodation_post .book {margin: 17px 0;width: 50%;}
.flexslider .flex-control-thumbs li{margin: 20px 16px 0 0;}
.small_thumbnail .gallery .gallery-item {margin: 0 17px 10px 0;}
.blog-right {
    width: 29%;
}
}
@media only screen and (max-width : 1024px) {

.container {
    max-width: 960px;
}

.banner_txt .buttn {
    float: right;
    margin-right: 62px;
    margin-left: 0;
}
.header-right {
    padding-right: 20px;
    width: 65%;
}
.logo img {
    margin-left: 20px;
}
.separator hr{width: 89%;}
.small_thumbnail .gallery .gallery-item {margin: 0 16px 0 0;}
    }

@media only screen and (max-width :940px) {
.single-accomodation_post .book {margin: 17px 0 30px;width: 100%;}
.single-accomodation_post .enquire {width: 100%;}
.flexslider .flex-control-thumbs li {margin: 20px 14px 0 0;}
.small_thumbnail .gallery .gallery-item {margin: 0 12px 0 0;}

.banner-full-width .textwidget > img , .page-id-9 .banner-full-width .textwidget > img {
    margin-top: 0;
}
}
@media screen and (min-device-width: 801px) and (max-device-width: 870px) {
.navigation li { padding: 20px 5px;}
.smaller .navigation li {padding:5px;}
.container {max-width:750px;}
.flexslider .flex-control-thumbs li {margin: 20px 10px 0 0;}

}

@media only screen and (max-width : 800px) {
.container {max-width:750px;}
.section-left {width: 100%;}
.section-right{width: 100%!important;}
.navigation li {padding: 20px 5px;}
.smaller .navigation li {padding:5px;}
.room_detail ul li{padding: 0 18px 0 34px!important;}
.flexslider .flex-control-thumbs li {margin: 20px 12px 0 0;}
}
@media screen and (min-device-width: 768px) and (max-device-width: 799px) { 

    .banner_txt .buttn {
    float: left;
    margin-left: 55px;
    margin-right: 0;
    margin-top: 40px;
}

}
    /* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

.separator hr {width: 87%;}
.usfbtn.usearchbtn{margin-left: 8px;}
.phone-section {display: none;}
.contct_detail li {float: left; width: 35%;}
.bck-top {display:block;}
.logo { margin: 0; width: 95%;}
.logo img {float: left; margin-left: 45px;}
.menu_click {display: block;padding: 0 20px;float: right;}
.small_thumbnail .gallery .gallery-item {margin: 0 20px 0 0;}
.container{width: 96%;}
.menu_click button {
    background: #ffffff url("images/menu-icon.png") no-repeat scroll right center;
    border: medium none;
    color: #1a5caa;
    cursor: pointer;
    font-size: 16px;
    height: 30px;
    margin: 55px 0 0;
    padding: 0 15px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    text-indent: -9999px;
}
.cbp-spmenu {
    background: #18293d none repeat scroll 0 0;
    overflow: scroll;
    position: fixed;
}
body {right: 0;overflow-x: hidden;position: relative;}
.cbp-spmenu h3 {
    background: #0d77b6 none repeat scroll 0 0;
    color: #afdefa;
    font-size: 1.9em;
    font-weight: 300;
    margin: 0;
    padding: 20px;
}
.cbp-spmenu a {
    display: block;
}
.cbp-spmenu-vertical {
    height: 100%;
    top: 0;
    width: 240px;
    z-index: 1000;
}
.fb_wrap {
    padding: 30px 20px 0 0;
    right: 0;
}
.cbp-spmenu-horizontal {
    height: 150px;
    left: 0;
    overflow: hidden;
    width: 100%;
    z-index: 1000;
}
.cbp-spmenu-horizontal h3 {
    float: left;
    height: 100%;
    width: 20%;
}
.cbp-spmenu-horizontal a {
    border-left: 1px solid #258ecd;
    float: left;
    padding: 0.8em;
    width: 20%;
}
.cbp-spmenu-left {right: -244px;}
.cbp-spmenu-right {right: -280px;}
.cbp-spmenu-left.cbp-spmenu-open {right: 0;}
.cbp-spmenu-right.cbp-spmenu-open {right: 0;}
.cbp-spmenu-top {top: -150px;}
.cbp-spmenu-bottom {bottom: -150px;}
.cbp-spmenu-top.cbp-spmenu-open {top: 0;}
.cbp-spmenu-bottom.cbp-spmenu-open {bottom: 0;}
.cbp-spmenu-push {left: 0;overflow-x: hidden;position: relative;}
.cbp-spmenu-push-toright {right: 240px;}
.cbp-spmenu-push-toleft {right: -240px;}
.cbp-spmenu, .cbp-spmenu-push, body {transition: all 0.3s ease 0s;}
.navigation li {border-bottom: 1px solid;display: list-item;padding: 20px;}
.submenu {
    display:block;
    position: relative;
    width: 200px;
    background: transparent;
    top: 0;
}
.submenu a {font-size: 15px !important;}
.submenu li {display: list-item;padding: 12px;}

.header-right {padding: 0 20px;width: 100%;}
.footer-box:first-child {margin-right: 80px;}
.footer-box {float: left;width: 44%;}
.smaller .logo img{width:20%;}
.smaller .menu_click button{margin: 25px 0 0;}
.room_detail ul li{padding: 0 10px 0 33px !important;}
.img_detail {float: left;width: 100%;}
.content_accomo {float: right;width: 100%;}
.flexslider .flex-control-thumbs li {margin: 20px 20px 0 0;}
.left_side {width: 100%;}
.right_side {width: 100%;margin: 35px 0 0;}

}

@media only screen and (max-width : 767px) {
.ldgxPropBadgeRooms {
    padding: 5px 0;
}
.blog-left, .blog-right {
    float: left;
    margin: 0 0 50px;
    padding: 0 4%;
    width: 92%;
}
.blog-left img, .blog-right img {
    height: auto;
    max-width: 100%;
}
.page-container.callan_blog {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.callan_blog h1::after, .first_blog h1::after {
    background: #ffffff url("images/break-icon_03.png") no-repeat scroll right center;
    bottom: -31px;
    display: block;
    margin: 0 auto;
    padding-left: 7px;
    position: absolute;
    right: 0;
}
.callan_blog h1, .first_blog h1 {
    font-size: 26px;
    padding-left: 16px;
    font-weight: normal;
        margin: 0 0 37px;
}
.first_blog{
    padding-left: 15px;
    padding-right: 15px;
}
.first_blog img {
    height: auto;
    max-width: 100%;
}
}
@media screen and (min-device-width:641px) and (max-device-width:767px) { 
    
.section-bottom .vc_col-sm-3 .wpb_single_image.vc_align_left{text-align: center!important;}
.section-bottom h3{text-align: center;}
.section-bottom .vc_sep_width_100 {padding-bottom: 35px;}
.footer-box {width: 40%;}
}


@media only screen and (max-width : 640px) {
.menu-footer-menu2-container ul {-moz-column-count: 1;-webkit-column-count: 1;}
.menu-footer-menu1-container ul {-moz-column-count: 1;-webkit-column-count: 1;}
.footer-box{width:100%;}
.room_detail ul li{padding: 0 5px 0 33px !important;}
.flexslider .flex-control-thumbs li {margin: 20px 16px 0 0;}
.small_thumbnail .gallery .gallery-item {margin: 0 16px 0 0;}
}
@media only screen and (max-width : 568px){
.small_thumbnail .gallery .gallery-item {margin: 0 14px 0 0;}
.img_side {width: 100%;}
.content_side {width: 100%;}
.img_side img {max-width: none;width: 100%;margin: 0 0 15px;}
}
@media screen and (min-device-width: 481px) and (max-device-width:568px) { 
.smaller .logo img{width:25%;}
.page-id-29 .section-right{width: 100%;margin: 20px 0;}
.webfirm_img {display: block;position: absolute;right: -30px;top: 0;}
.mobile_back {display: block !important;width: 13%;}
.acc_bttn a{display: none;}
.powerd.by {float: none;}
.separator hr {width:80%;}
.img_detail {float: none;width: 100%;}
.content_accomo {float: none;width: 100%;}
.section-bottom .vc_col-sm-3 {margin: 15px 0;/* text-align: center;*/}
 .banner_txt .buttn {float: left;margin-left: 55px;margin-right: 0;margin-top: 40px;}
.section-bottom .vc_col-sm-3 {padding: 10px 40px;margin: 20px 0;}
.page-id-29 .section-left{width: 100%;}
.section-bottom .vc_col-sm-3 .wpb_single_image.vc_align_left {text-align: center;}
.section-bottom h3{text-align: center;}
}
    /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.small_thumbnail .gallery .gallery-item {margin: 0 10px 0 0;}
.img_detail {float: none;width: 100%;}
.content_accomo {float: none;}
.section-bottom .vc_col_sm-3 .wpb_single_image.vc_align_left {text-align: center;}
.section-bottom h3{text-align: center;}
.smaller .logo {padding: 0;}
.smaller .logo img{width: 35%;}
.smaller .menu_click button {margin: 20px 0 0;}
.page-title h1 {font-size: 38px;}
.small_thumbnail img {margin-bottom: 15px;}
.uwpqsf_class select {width: 92%;}
.uwpqsf_class {padding: 0 10px;}
.left_side #uwpqsf_id form {padding-bottom: 15px;}
.uform_title::after {content: "+";font-size: 45px;font-weight: 100;position: absolute;right: 8px;top: -12px;}
.left_side #uwpqsf_id {background: #e5f2fa none repeat scroll 0 0;margin: 25px 0;}
.uform_title { background: #fff none repeat scroll 0 0;border-top: 1px solid #7FBDE2;border-bottom: 1px solid #7FBDE2;padding: 5px 0;}
.uwpqsf_class select {background-position: 98% center;}
.left_side {width: 100%;}
.right_side {width: 100%;}
.separator hr {width: 81%;}
.img_detail img {height: auto;max-width: 100%;}
.footer-box{margin-bottom: 15px;}
.footer-menu ul {-moz-column-count: 1;}
.accommodation ul{-moz-column-count: 1;}
.logo {padding: 15px 0;}
.logo img {float: left;padding: 0;}
.header-right {padding: 0;width: 100%;}
.phone-section {float: left;width: 100%;}
.phone-section p {text-align: center!important;}
.menu_click button{margin: 40px 0 0;}
.footer-box {float: left;width: 100%;}
.banner_txt p{font-size: 52px;}
.vc_separator h4 {width: 18%;}
.side_img .vc_sep_line {width: 76% !important;}
.section-left h2 {margin: 20px 0;}
.menu-footer-menu2-container ul {-moz-column-count: 1;-webkit-column-count: 1;}
.menu-footer-menu1-container ul {-moz-column-count: 1;-webkit-column-count: 1;}
.separator {margin: 15px 0 0;}
.flexslider .flex-control-thumbs li {margin: 20px 10px 0 0;}
}



@media screen and (min-device-width: 320px) and (max-device-width:479px) { 
.archive .container-wrapper{padding: 189px 0 0;}
.smaller .logo img {width: 48%;}
.smaller .logo img{margin-left: 10px;}
.smaller .menu_click button{margin:25px 0 0;}
.logo img{margin-left: 10px;}
.addrs{font-size: 11px;padding:15px 30px;}
.small_thumbnail img {height: auto;margin-right: 29px;max-width: 130px !important;}
.small_thumbnail a:nth-child(2) img {margin-right: 0;}
.uwpqsf_class select {width: 92%;}
.uwpqsf_class {padding: 0 10px;}
.left_side #uwpqsf_id form {padding-bottom: 15px;}

.uform_title::after {
    content: "+";
    font-size: 45px;
    font-weight: 100;
    position: absolute;
    right: 8px;
    top: -12px;
}

.left_side #uwpqsf_id {background: #e5f2fa none repeat scroll 0 0;}
.uform_title { background: #fff none repeat scroll 0 0;border-top: 1px solid #7FBDE2;border-bottom: 1px solid #7FBDE2;padding: 5px 0;}
.page-id-29 .section-right{margin: 25px 0;}
.webfirm_img {display: block;position: absolute;right: -30px;top: 0;}
.page-id-29 .section-left{width: 100%;}
.contct_detail li{width: 100%;}
.mobile_back {display: block !important;width: 13%;}
.acc_bttn a{display: none;}
.left_side {float: none;margin: 35px auto;width: 90%;}
.right_side {float: none;margin: 25px auto;width: 90%;}
.content_side {float: none;width: 100%;}
.img_side {float: none;width: 100%;}
.img_detail {float: none;width: 100%;}
.content_accomo {float: none;width: 100%;}
.single-accomodation_post .enquire {float: right;margin: 17px 0;width: 100%;}
.single-accomodation_post .book {float: right;margin: 28px 0;width: 100%;}
.separator hr {width: 77%;}
.single-accomodation_post .img_detail img {height: auto;max-width: 100%;}
.extra_detail ul{width: 100%;}
.acc_bttn {padding: 0 15px;}
.separator span {padding: 23px 39px;}
.page-title {padding: 15px;}
.side_img {margin: 0 -15px !important;}
.side_img .vc_sep_line {width: 76% !important;}
.section-bottom .vc_col-sm-3 .wpb_single_image.vc_align_left {text-align: center;}
.banner_txt .buttn {display: none;}
.banner_txt p {font-size: 38px;margin: 40px 0 0 15px;}
.vc_separator h4 {width: 23%;}
.text-top h4 {font-size: 22px;margin: 35px 0;}
.home .banner-full-width {margin-bottom: 0;}
.page-container {padding:0;}
.section-bottom .vc_col-sm-3 {padding: 10px 40px;margin: 20px 0;}
.section-bottom h3 {margin: 0;padding: 0;}
.section-left,.section-right { padding: 0 30px;}
.powerd.by {
    color: #fff;
    float: right;
    font-size: 12px;
    margin: 35px 0;
    width: 100%;
}
#new-royalslider-1 {height: 300px !important;}
.footer-bottom {padding: 20px 15px 85px;}
 .logo img {margin-left:0px;}

}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
.smaller .logo img {width: 40%;}
.uwpqsf_class select{background-position: 250px center;}
.text-top h4 {padding: 0 15px;}
.content_accomo ul.living_detail li{padding: 0 25px 0 35px;}

    }